	<div id="page-nav">
        
		<?php
		if ( function_exists('has_nav_menu') && has_nav_menu('primary-menu') ) {
			wp_nav_menu( array( 'depth' => 6, 'sort_column' => 'menu_order', 'container' => 'ul', 'menu_id' => 'nav', 'menu_class' => 'fl', 'theme_location' => 'primary-menu' ) );
		} else {
		?>
        <ul id="nav" class="fl">
		       
			<?php 
        	if ( get_option('woo_custom_nav_menu') == 'true' && function_exists('woo_custom_navigation_output') ) {
			
			woo_custom_navigation_output('name=Woo Menu 1');
			
			} else { ?>

			<li class="page_home<?php if (is_home()) : ?> current_page_item<?php endif; ?>"><a href="<?php bloginfo('home'); ?>" title="Home">Home</a></li>
        	
            <?php wp_list_pages('sort_column=menu_order&depth=4&title_li=&exclude=21,24'.get_option('woo_nav_exclude')); ?>
            
			<?php }	?>            
            
        </ul><!-- /#nav1 -->
        <?php } ?>

	</div><!-- /#page-nav -->